Bug 534933 - (RHQ-1681) decomposite group inventory tab into subtabs
decomposite group inventory tab into subtabs
Status: CLOSED NEXTRELEASE
Product: RHQ Project
Classification: Other
Component: Inventory (Show other bugs)
unspecified
All All
low Severity medium (vote)
: ---
: ---
Assigned To: Joseph Marques
Heiko W. Rupp
http://jira.rhq-project.org/browse/RH...
: Improvement
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-02-27 13:37 EST by Joseph Marques
Modified: 2009-03-17 16:05 EDT (History)
0 users

See Also:
Fixed In Version: 1.2
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Joseph Marques 2009-02-27 13:37:00 EST
subtabs will be:

overview - general properties, child resources, add resources to group
connection - plugin configuration, current and history views 
Comment 1 Joseph Marques 2009-02-27 13:43:07 EST
rev3242 - decompose group inventory tab and fix navigation rules and sub infrastructure to match; 
Comment 2 Heiko W. Rupp 2009-03-17 12:15:20 EDT
Done in QA-7408 
Comment 3 Red Hat Bugzilla 2009-11-10 15:38:09 EST
This bug was previously known as http://jira.rhq-project.org/browse/RHQ-1681

Note You need to log in before you can comment on or make changes to this bug.